Skip to Content
author's profile photo
Former Member

XI Install Error on NW04 SR1

Hi Folks,

I have installed XI NW SR1 on WAS 640 SR1

I am getting the error when importing exchange profile. In the 'browse" window i select the profile and hit 'import data' button but the profile doesn't really get imported.

Also, i thought the install of SR1 comes with Adapter framework already installed but i see it as separate menu option in SAPINST.

Do i also need to install the J2SE adapter in order for IB to work?

What are the different scenarios under which i will install J2SE adapter or the AF for XI...

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Posted on Mar 03, 2005 at 10:40 PM

    Tony -

    Have you maintained your connection settings in the exchange profile?

    1. On your SAP Integration server host, open the following URL:

    http://<J2EE_host>:<J2EE_Port>/exchangeProfile

    2. Logon as XISUPER with the appropriate password.

    3. Choose Connection; The Server Settings page appears

    4. Enter the required information for the SAP Exchange Infrastructure host (Use the logon information of user XILDUSER).

    5. Choose Set. You are returned to the Exchange Profile page.

    6. Choose Import. You are taken to the Import Profile page.

    7. Choose Browse and select the following file:

    /usr/sap/<SID>/SYS/global/exchange_profile.xml

    8. Choose Import Data, and the profile will be loaded into the database.

    You do ot need the J2SE adapter - that is only for backward compatability with XI 2.0, and for sitributed adapters where installing the Web AS J2EE is impractical.

    Paul Medaille

    Add comment
    10|10000 characters needed characters exceeded